.search_template{
    padding-block: 80px;
    
    h1{
        margin-bottom:40px;
        color:var(--color_gray_6);
    }

    .search_field form{
        display: grid;
        grid-template-columns:1fr auto;
    }
    
    .field_searchterm input{
        padding-block: 17px;
    }
    
    button[type=submit]{
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
    }
    
    .divider{
        display: grid;
        gap:40px;
        padding-block:40px;
        border-bottom:4px dotted var(--color_gold);
        
        .num_results{
            color:var(--color_black);
            font-weight:600;
        }
    }
    
    .results_wrapper{
        ul{
            list-style: none;
            display: grid;
            padding: 0;
            margin: 60px 0 0;
        }
        li{
            a{
                display:grid;
                gap:14px;
                padding-block:30px 20px;
                text-decoration:none;
                
                .h5{
                    color:var(--color_deep_green);
                }
                
                &:hover{
                    .h5{
                        text-decoration: underline;
                        color:var(--color_deepest_blue);
                    }
                }
            }
            .excerpt{
                font:var(--font_body_small);
            }
        }
        li + li{
            border-top: 1px solid var(--color_gold);
        }
    }
    
}